.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.pdo-logo img {
    width: 120px;
}

.clearfix:after {
    clear: both;
}

.login {
    background-color: #fff;
    padding-top: 10%;
    /* Helper */

}

.login .logo,
.login .single-sign-on,
.login .footer {
    margin: 0 auto;
    text-align: center;
}

.login .logo {
    font-size: 23px;
    /*background-color:#4d7496;*/
    background-color: #349EDC;
    height: 50px;
    color: #fff;
}

.logo img {
    height: 50px;
}

.login .box {
    background-color: #fff;
    width: 350px;
    margin: 0 auto;
    border: 1px solid #d9d9d9;
    border-top: 5px solid #349EDC;
    /* * * * * * * * * * * *
		   * Inner Box
		   * * * * * * * * * * * */

}

.login .box .content {
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.login .box form {
    padding: 0;
    margin: 0;
}

.login .box .form-title {
    text-align: center;
    font-weight: 300;
    margin-bottom: 25px;
}

.login .box .form-group {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

.login .box .form-actions {
    background-color: #fff;
    border-top: none;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}

.login .box .input-icon input {
    border-left: 2px solid #4d7496;
}

.login .box .has-error .input-icon input {
    border-left-color: #b94a48;
}

.login .box .has-success .input-icon input {
    border-left-color: #468847;
}

.login .box .checkbox {
    margin-top: 7px;
}

.login .box .inner-box {
    background-color: #f9f9f9;
    border-top: 1px solid #c0c0c0;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.login .box .inner-box .content {
    padding: 12px 30px;
    text-align: center;
}

.login .box .inner-box a {
    color: #555555;
    font-size: 12px;
    font-weight: 600;
}

.login .box .inner-box a:hover {
    text-decoration: none;
    color: #4d7496;
}

.login .box .inner-box .close {
    font-size: 12px;
    margin-top: -3px;
    margin-right: -20px;
}

.login .box .inner-box .close.hide-default {
    display: none;
}

.login .box .inner-box form {
    margin-top: 10px;
    margin-bottom: 10px;
}

.login .box .inner-box a+form {
    margin-top: 20px;
}

.login .box .inner-box .form-group {
    margin-bottom: 10px;
}

.login .box .inner-box .forgot-password-done {
    padding: 10px 0;
}

.login .box .inner-box .forgot-password-done .success-icon,
.login .box .inner-box .forgot-password-done .danger-icon {
    display: block;
    font-size: 30px;
    padding: 15px;
    padding-top: 0;
}

.login .box .inner-box .forgot-password-done .success-icon {
    color: #94b86e;
}

.login .box .inner-box .forgot-password-done .danger-icon {
    color: #e25856;
}

.login .box .inner-box .forgot-password-done span {
    font-weight: 600;
}

.login .single-sign-on {
    width: 350px;
    padding: 15px 0;
    opacity: 0.5;
    -webkit-transition: opacity 200ms ease-out;
    -moz-transition: opacity 200ms ease-out;
    -o-transition: opacity 200ms ease-out;
    transition: opacity 200ms ease-out;
}

.login .single-sign-on:hover {
    opacity: 1;
}

.login .single-sign-on span {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
    display: block;
    color: #888888;
}

.login .single-sign-on .btn i {
    padding-right: 5px;
}

.login .footer {
    width: 350px;
    padding-top: 30px;
}

.login .footer a {
    font-size: 13px;
    color: #6f6f6f;
}

.login .footer a:hover {
    text-decoration: none;
    color: #4d7496;
}

.login .spacing-top {
    padding-top: 7px !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: #1ceded;
}

.forgot a {
    font-size: 16px;
    color: #f97415 !important;
    cursor: pointer;
}


.error-msg {
    border-radius: 7px;
    box-shadow: 3px 5px 16px 1px #d3999f;
}

.success-msg {
    border-radius: 7px;
    box-shadow: 3px 5px 16px 1px #03e47e8f;
}

#msg-container {
    height: 70px;
}

.wrap-login100 .form-vertical {
    top: 0px !important;
}

#login-form {
    top: 130px;
    position: relative;
}

.p-w {
    -webkit-text-security: disc !important;
}

.alert {
    padding: 10px !important;
}

.alert-danger {
    color: #ffffff !important;
    background-color: #ff6c79 !important;
}

.form-group .help-block:not(.error) {
    margin-left: 10px;
}



.main-bg::after {
    background-color: #fef5e4;
    -webkit-border-radius: 0 0 233px 135px;
    -moz-border-radius: 0 0 233px 135px;
    border-radius: 0 0 233px 135px;
    content: "";
    position: absolute;
    right: -119px;
    top: -93px;
    background-color: #fef5e4;
    width: 466px;
    height: 595px;
    -webkit-transform: rotate(45deg);
    transform: rotate(116deg);
    z-index: -2;
}

.box-conatiner {
    contain: content;
    margin: 50px auto;
    height: 500px;
    width: 80%;
    background-color: #5d4ef3;
    border-radius: 0 70px;
    box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);

}

.box-conatiner::before {
    content: "";
    background: url(https://1.bp.blogspot.com/--UQ8_O1EFN8/XWkZdpW_MMI/AAAAAAAATDE/kcJXA9nMy4ElB4NmBZDM6WwPE4JQD7ACQCLcBGAs/s1600/shape.png);
    position: absolute;
    right: -20px;
    background-size: 100%;
    top: -80px;
    width: 1220px;
    height: 653px;
}

.circle-ripple {
    background-color: transparent;
    width: 1px;
    height: 1px;
    border-radius: 50%;
    -webkit-animation: ripple 0.7s linear infinite;
    animation: ripple 0.7s linear infinite;
    left: 60px;
    position: absolute;
    top: 44px;
}


/* .fxt-template-layout28 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    min-height: 100vh;
    z-index: 1;
    padding: 50px 15px;
} */

.fxt-template-layout28:before {
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    position: absolute;
    z-index: -1;
}

.fxt-template-layout28 #particles-js {
    position: absolute;
    width: 100vw;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.5;
    z-index: -1;
}

.fxt-template-layout28 .fxt-content {
    max-width: 550px;
    width: 100%;
    background-color: #f6f8f9;
    padding: 40px 70px 50px;
    border-radius: 18px;
}

.fxt-template-layout28 .fxt-header {
    text-align: center;
    margin-bottom: 60px;
    margin: auto;
    margin-bottom: 40px;
}

.fxt-template-layout28 .fxt-header img {
    width: 90px;

}

.fxt-template-layout28 .fxt-header h1 {
    width: 100%;
    color: #1adaf2;
    font-size: 38px;
    font-weight: 400;
    margin-top: 15px;

}

.fxt-template-layout28 .fxt-logo {
    display: block;
    margin-bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    max-width: 40vw;
}

.fxt-template-layout28 .fxt-form .form-control {
    min-height: 60px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #b8b8b8;
    padding: 10px 15px !important;
    background-color: transparent;
    color: #181717;
    appearance: none;
    border-radius: 8px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-size: 16px !important;
    font-weight: 400;
}

.fxt-template-layout28 ::placeholder {
    color: rgb(136, 135, 135) !important;
    opacity: 1;
    /* Firefox */
}

.fxt-template-layout28 ::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: rgb(136, 135, 135) !important;
}

.fxt-template-layout28 .input-icon>i {
    margin: 0px 2px 4px 10px;
    line-height: 60px;
    color: #1adaf2;
}

#btn-cancel {
    background-color: #ef6161 !important;
}

#btn-cancel:hover {
    background-color: #f34646 !important;
}

.fxt-template-layout28 .fxt-form .form-group {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}

.fxt-template-layout28 .fxt-btn-fill {
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    display: inline-block;
    font-size: 22px !important;
    font-weight: 500;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 5px;
    background-color: #f97415;
    padding: 10px 36px;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 100%;
}

.fxt-template-layout28 .fxt-btn-fill:hover {
    background-color: #ff974d;
}

.fxt-template-layout28 .fxt-form p {
    font-size: 16px;
    color: #7d7e80;
    margin: 0 0 20px 0;
    font-weight: 400;
}

.fxt-template-layout28 .fxt-form .form-group .field-icon:before {
    padding: 17px 10px;
}

.fxt-template-layout28 .fxt-form .form-group .field-icon {
    position: absolute;
    z-index: 1;
    right: 19px;
    bottom: 18px;
    font-size: 14px;
    color: #bebebe;
}

.fxt-template-layout28 .fxt-style-line {
    overflow: hidden;
    text-align: center;
    margin-top: 15px;
    /* border: solid 1px #f97415; */
    padding: 10px;
}

.fxt-template-layout28 .fxt-style-line h3 {
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 18px;
    color: #f97415;
    display: inline-block;
    position: relative;
    padding: 0;
    z-index: 1;
}


.fxt-template-layout28 .fxt-style-line h3:before {
    display: inline-block;
    content: "";
    height: 1px;
    width: 100%;
    background-color: #dba177;
    left: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 1;
}

.fxt-template-layout28 .fxt-style-line h3:after {
    display: inline-block;
    content: "";
    height: 1px;
    width: 100%;
    background-color: #dba177;
    right: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 1;
}

/* .home-section .fxt-template-layout28 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inherit;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: unset;
    -ms-flex-pack: center;
    justify-content: center;
    width: auto;
    background-repeat: unset;
    background-position: unset;
    background-size: unset;
    position: unset;
    min-height: unset;
    z-index: 0;
    padding: 0;

} */

.home-section::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    bottom: 0;
    /* background-color: rgb(0 0 0 / 27%); */
}

.home-content {
    position: relative;
    z-index: 99;
    width: 100%;
}

.home-section .fxt-template-layout28:before {
    display: none;
}

.home-section {
    display: block;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50%;
    background-size: cover;
    display: block;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50%;
    background-size: cover;
    min-height: 100vh;
    position: relative;
    bottom: 0;
    height: 100%;
    overflow: auto;

}

.bg-shape-2 img {
    width: 100%;
    opacity: 0.2;
}

.composition-4 {
    position: relative;
}

.composition-4-decoration {
    position: absolute;
    bottom: 7%;
    right: 15.6704%;
    width: 36.8336%;
    opacity: .95;
    z-index: 0;
}

.opacity-065 {
    opacity: .65 !important;
}

.composition-4-image-1 {
    position: relative;
    width: 86.0084%;
    margin-left: auto;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, .15);
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
}

.composition-4-image-1-inner {
    overflow: hidden;
    border: 10px solid #fff;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
}

.composition-4 img {
    width: 100%;
}

.composition-4-image-2 {
    position: relative;
    width: 59.7738%;
    margin-top: -36.672%;
    overflow: hidden;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .15);
    border-bottom-left-radius: 75%;
}

.composition-4-image-2-inner {
    border: 10px solid #fff;
    overflow: hidden;
    border-bottom-left-radius: 75%;
}

.bg-shape-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
    z-index: 2;
}

.pb-100 {
    padding-bottom: 100px !important;
}

.pt-100 {
    padding-top: 100px !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.login-title {
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
    height: 100%;
    position: relative;
    /* top: 150px; */
}

.login-title h1 {
    font-size: 50px;
    font-weight: 600;
    color: #fff;
}

.login-title p {
    font-size: 18px;
    color: #fff;
}

.login-title h1 span {
    color: #f97415;
}

.sign-form h3 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
}

.sign-form p {
    font-size: 18px;
    color: #222b3d;
}

.sign-form-title {
    text-align: center;
}

.sign-form label {
    font-size: 16px !important;
    font-weight: 400;
    color: #000;
}

.input-icon>input {
    padding-left: 15px !important;
}

.or-text {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    color: #818080;
}

.login-title h5 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
    background-color: rgb(249 116 21 / 29%);
    padding: 10px 20px;
    border-radius: 22px;
    color: #ff7919;
    text-align: left;
    display: inline-block;
}

.home-section .container {
    height: 100vh;
    align-items: center;
    display: flex;
    width: 100%;
    align-items: center;
}
.login-container{
    text-align: left;
}
@media (min-width: 576px) {
    .home-section .container {
        max-width: 540px !important;
    }
}

@media (min-width: 768px) {
    .home-section .container {
        max-width: 720px !important;
    }
}

@media (min-width: 992px) {
    .home-section .container {
        max-width: 960px !important;
    }
}

@media (min-width: 1200px) {
    .home-section .container {
        max-width: 1140px !important;
    }
}

@media (min-width: 1400px) {
    .home-section .container {
        max-width: 1320px !important;
    }
}
@media (max-width: 768px) {
    .home-section .container {
        height: 100%;
        display: block;
        width: 100%;
        align-items: center;
    }
    .login-title {
        height: 100%;
        position: relative;
        top: 0;
    }
    .login-title h1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
    }
    .fxt-template-layout28 .fxt-content {
        padding: 30px 30px 30px;
        
    }

}
@media (max-width: 767px) {
    .home-section .container {
        height: 100%;
        display: block;
        width: 100%;
        align-items: center;
    }
    .login-title {
        height: 100%;
        position: relative;
        top: 0;
    }
    .login-title h1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
    }
    .fxt-template-layout28 .fxt-content {
        padding: 30px 30px 30px;
        
    }
}
